<!-- //////////////////////START-CREATE-OPPORTUNITY-IN-SYSTEM////////////////////////////// -->
<div class="modal fade" id="modalWider" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Migrar oportunidad en el sistema</h4>
            </div>
            <div class="modal-body">
                <form role="form" id="form-mopn">
                    <input type="hidden" id="new_opportunity_id" name="oportunidad_activa">
                    <div class="row">												
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <label style="margin-left: 45px">Cliente <span id="clienteActual" style="font-weight:bold;"></span></label>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                <div class="fg-line">										
                                    
                                    <input type="text" class="form-control" id="new_cliente_suggestion" name="new_cliente_suggestion" placeholder="Cliente seleccionado" readonly>
                                </div>
                                <span class="input-group-addon last" style="display: none">
                                    <a class="btn palette-Red-400 bg waves-effect" href="#" id="nuevo-cliente" title="Crear cliente">
                                        <i class="zmdi zmdi-plus-circle-o"></i>
                                    </a>
                                </span>
                            </div>
                        </div>	
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-calendar-alt"></i></span>
                                <div class="fg-line">										
                                    Fecha
                                    <input type="text" class="form-control" id="new_fecha" name="fecha_alta" placeholder="Fecha" readonly>
                                </div>
                            </div>
                        </div>	
                    </div>
                    <div class="row">												
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                <div class="fg-line">										
                                    <input type="text" class="typeclients form-control" id="new_client" name="new_client" placeholder="Buscar cliente">
                                    <input type="hidden" id="client_id_value" name="client_id">
                                </div>
                            </div>
                        </div>	

                    </div>
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                <div class="fg-line">										
                                    Contacto
                                    <input type="text" class="form-control" id="new_contacto" name="new_contacto" placeholder="Contacto a crear" readonly>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-tag-more"></i></span>
                                <div class="fg-line">
                                    Marca
                                    <select class="chosen" name="brand_id" id="brand_id" data-placeholder="Marca">
                                        <option></option>
                                        {% for m in brands %}
                                            <option value="{{m.brand_id}}">{{m.brand_name}}</option>
                                        {% endfor %}
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-globe"></i></span>
                                <div class="fg-line fo2Has">										
                                    Origen <span id="origenActual" style="font-weight:bold;"></span>
                                    <select class="chosen" name="opportunity_reason" id="opportunity_reason" data-placeholder="Origen oportunidad">
                                        <option></option>
                                        <option value="Cliente">Cliente</option>
                                        <option value="Integrador">Integrador</option>
                                        <option value="Web">Web</option>
                                        <option value="Mail">Mail</option>
                                        <option value="Contacto Telefónico">Contacto Telefónico</option>
                                        <option value="Lead Fortinet">Lead Fortinet</option>
                                        <option value="Lead Adistec">Lead Adistec</option>
                                        <option value="Lead Westcon">Lead Westcon</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-collection-bookmark"></i></span>
                                <div class="fg-line fo3Has">										
                                    Etapa <span id="etapaActual" style="font-weight:bold;"></span>
                                    <select class="chosen" name="opportunity_stage" id="opportunity_stage" data-placeholder="Etapa">
                                        <option></option>
                                        <option value="Contacto inicial">Contacto inicial</option>
                                        <option value="En evaluación">En evaluación</option>
                                        <option value="Presupuestado">Presupuestado</option>
                                        <option value="Cierre">Cierre</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-collection-bookmark"></i></span>
                                <div class="fg-line fo4Has">										
                                    Tipo
                                    <select class="chosen" name="opportunity_type" id="opportunity_type" data-placeholder="Tipo">
                                        <option></option>
                                        <option value="N">Nueva</option>
                                        <option value="R">Renovación</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                <div class="fg-line">										
                                    Usuario <span id="atiendeActual" style="font-weight:bold;"></span>
                                    <select class="chosen" name="user_id" id="user_id" data-placeholder="usuario">
                                        <option></option>
                                        {% for u in users %}
                                            <option value="{{u.user_id}}">{{u.name}}</option>
                                        {% endfor %}
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="m-t-20 m-b-20" style="border-bottom: 1px solid #ccc"></div>
                    <div class="row">												
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-labels"></i></span>
                                <div class="fg-line">										
                                    <input type="text" class="form-control" id="new_producto" name="producto" placeholder="Producto">
                                    <input type="hidden" id="new_product_id" name="product_id">
                                </div>
                                <span class="input-group-addon last">
                                    <a class="btn palette-Lime bg waves-effect" data-toggle="modal" href="#modalProducts">
                                        <i class="zmdi zmdi-search"></i>
                                    </a>
                                </span>
                            </div>                            
                        </div>	
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            Producto <span id="productoActual" style="font-weight:bold;"></span>
                        </div>
                    </div>
                    <div class="row">												
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-collection-item-1"></i></span>
                                <div class="fg-line">										
                                    Cantidad
                                    <input type="text" class="form-control" id="new_cantidad" name="new_cantidad" placeholder="Cantidad">
                                </div>
                            </div>
                        </div>	
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-money-box"></i></span>
                                <div class="fg-line">										
                                    Presupuesto
                                    <input type="text" class="form-control" id="new_presupuesto" name="presupuesto" placeholder="Presupuesto">
                                </div>
                            </div>
                        </div>	
                    </div>
                    <div class="m-t-20 m-b-20" style="border-bottom: 1px solid #ccc"></div>
                    <div class="row">												
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                            <p class="c-black f-500 m-b-20">Seguimiento a cargar</p>
                            <div class="form-group">
                                <div class="fg-line">
                                    <textarea class="form-control" id="new_follow" name="new_follow" rows="5"></textarea>
                                </div>
                            </div>
                        </div>	
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
                <button type="button" class="btn btn-primary sf-mop"><i class="zmdi zmdi-check"></i> Crear oportunidad</button>
            </div>
        </div>
    </div>
</div>
<!-- //////////////////////END-CREATE-OPPORTUNITY-IN-SYSTEM////////////////////////////// -->